Subject: Re: [Roll] I-D Action: draft-ietf-6man-hbh-header-handling-00.txt

From: Michael Richardson <[email-masked]>
Date: Wed, 04 Nov 2015 14:54:30 +0900

The ROLL WG ought to review this document, as we may want to change
the definition of our extension headers.

[email-masked] wrote:
    > Abstract: This note updates the IPv6 Specification (RFC 2460),
    > specifically commenting on the Hop-by-Hop Options Header (section 4.3)
    > and option format and handling (section 4.2).

    >    It also updates RFC 7045, which noted that RFC 2460 is widely
    > violated in this respect, but merely legitimized this situation with a
    > SHOULD.  The present document tries to address the issue more
    > fundamentally.

    > The IETF datatracker status page for this draft is:
    > https://datatracker.ietf.org/doc/draft-ietf-6man-hbh-header-handling/

    > There's also a htmlized version available at:
    > https://tools.ietf.org/html/draft-ietf-6man-hbh-header-handling-00

    > Please note that it may take a couple of minutes from the time of
    > submission until the htmlized version and diff are available at
    > tools.ietf.org.

    > Internet-Drafts are also available by anonymous FTP at:
    > ftp://ftp.ietf.org/internet-drafts/

    > --------------------------------------------------------------------
    > IETF IPv6 working group mailing list [email-masked] Administrative
    > Requests: https://www.ietf.org/mailman/listinfo/ipv6
    > --------------------------------------------------------------------

-- 
Michael Richardson <[email-masked]>, Sandelman Software Works
 -= IPv6 IoT consulting =-